/* CSS Document */
/*列表样式*/
.lb-left{ width:733px; border:1px solid #dcdada; float:left; overflow:hidden; margin-top:5px;}
.lb-right{ width:248px; float:right;  margin-right:2px; display:inline;  }
.lb-left-title{ height:36px; line-height:36px; font-size:14px; text-indent:1em; color:#686868; border-bottom:1px solid #dcdada;   background:url(../images/nr-title-bj.jpg) no-repeat;}
.lb-left-title a{ color:#333; }
.lb-left-title a:hover{ text-decoration:underline;}
.lb-left-list{ width:700px; margin:0 auto; margin-top:15px;  border-bottom:1px dashed #dcdada;}
.lb-left-list h3{ height:25px; line-height:25px;  text-indent:2em; background:url(../images/lb-title_biao.jpg) no-repeat center left; margin-left:10px;font-size:14px; }
.lb-left-list h3 a{ color:#034391;}
.lb-left-list h3 span{ font-weight:normal;}
.lb-left-list h3 a:hover{ text-decoration:underline;}
.lb-fenye{ width:700px; text-align:center; height:30px; line-height:30px; margin-top:10px;}
.lb-fenye a{ color:#333333;}
.nr-contents p{ text-indent:0px;}
.lb-lf{ width:248px; border:1px solid #dcdada; margin-top:5px;}
.lb-lf-title{ height:30px; line-height:30px; background:url(../images/lb-right-title.jpg) no-repeat; font-size:14px; font-weight:bold;text-indent:1.5em;}
.lb-lf-title a{ color:#034391;}
.lb-lf-title a:hover{ text-decoration:underline;}
.lb-lf img{ width:220px; height:100px; margin-left:13px; display:inline; margin-top:10px;}
.lb-lf-list{ width:220px; margin-left:15px; margin-top:10px;}
.lb-lf-list li{ height:30px; line-height:30px; width:200px; background:url(../images/dew.bmp) no-repeat center left; text-indent:1.5em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.lb-left-list span{ float:right; color:#666666;font-size: 12px;}
.lb-lf-list li a{ color:#333333;}
.lb-lf-list li a:hover{ text-decoration:underline;}
.lb-expert{  width:248px; border:1px solid #dcdada; height:335px; margin-top:10px;  overflow:hidden;}
.lb-expert-title{ height:34px; background:url(../images/lm-qwzj-title.jpg) no-repeat; font-size:14px; color:#FFFFFF; line-height:34px; text-indent:2em; font-weight:bold;}
.lb-expert-title a{ color:#FFFFFF;}
.lb-expert-list{ width:240px; margin-left:3px; border:1px solid #ccc; overflow:hidden; margin-top:10px;}
.lb-expert-list img{ width:83px; height:90px; float:left; margin:10px 10px 0 5px;}
.lb-expert-list h3{ height:26px; line-height:26px; text-align:center; font-size:14px;}
.lb-expert-list h3 a{ color:#034391;}
.lb-expert-list span{ width:199px; }
.lb-expert-list span img{ width:199px; height:26px; padding-left:20px; margin-top:0px; padding-bottom:5px;}
.lb-bl{ width:248px; border:1px solid #dcdada;  margin-top:10px;  overflow:hidden; }
.lb-bl-title{height:30px; line-height:30px; background:url(../images/lb-right-title.jpg) no-repeat; font-size:14px; font-weight:bold;text-indent:1.5em;}
.lb-bl-title a{ color:#034391;}
.lb-bl img{ width:235px; height:90px; float:left; margin:10px 10px 0 7px; }
.lb-bl p{ padding:3px 8px;}
.lb-bl-list{ width:240px; margin-left:8px; }
.lb-bl-list li{ width:200px; background:url(../images/list1.jpg) no-repeat center left; text-indent:1em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; height:25px; line-height:25px;}
.lb-bl-list li a{ color:#333333;}
.lb-zn{ width:248px; border:1px solid #dcdada;  margin-top:10px;  overflow:hidden; }
.lb-zn-title{height:35px; line-height:35px; background:url(../images/lb-zn-title.jpg) no-repeat; font-size:14px; font-weight:bold;text-indent:2.5em;}
.lb-zn-title a{ color:#fff;}
.lb-zn-list{ overflow:hidden; margin-top:8px; padding-bottom:5px;}
.lb-zn-list li{ float:left; margin:5px 4px; display:inline;}
.lb-xw{ width:248px; border:1px solid #dcdada;  margin-top:10px;  overflow:hidden;}
.lb-xw-title{height:30px; line-height:30px; background:url(../images/lb-right-title.jpg) no-repeat; font-size:14px; font-weight:bold;text-indent:1.5em;}
.lb-xw-title a{color:#0c7696;}
.lb-xw-list{ width:240px; margin-left:8px; margin-top:10px;}
.lb-xw-list li{ width:200px; background:url(../images/list1.jpg) no-repeat center left; text-indent:1em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; height:30px; line-height:30px;}
.lb-xw-list li a{ color:#333333;}
/*列表页分页样式*/
.pages ul{
	float:left;
	padding:12px 0px 12px 30px;
}
.pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
<!--内容样式-->

.nr-left{ width:728px; border:1px solid #dcdada; float:left; margin-left:2px; display:inline; overflow:hidden; }
.nr-contents{ width:700px; margin:0 auto; margin-top:10px; font-size:14px;}
.nr-contents h3{ font-size:20px; height:45px; line-height:45px; text-align:center;}
.nr-contents h3 a{ color:#0c7696; }
.nr-zuo{ height:40px; line-height:30px; text-align:center; display:block; font-size:12px;}
.nr-ty{ width:500px; font-size:12px; line-height:26px; padding:5px; height:auto; display:block; margin:0 auto;}
.nr-contents p{ margin-top:5px;}
.nr-contents p{ text-indent:0px;}
.nr-fenye{ width:700px; margin:0 auto; margin-top:20px;ight:30px; overflow:hidden; border:1px dashed #d7d9da; background:#ededed; border-left:none; border-right:none;}
.nr-fenye ul{ width:600px; margin:0 auto;}
.nr-fenye li{ float:left; margin:0 15px; text-align:center; height:30px; line-height:30px; font-size:14px;}
.nr-fenye li a{ color:#333333;}
.nr-fenye li a:hover{ text-decoration:underline;}
.nr-an{ width:700px; margin:0 auto; margin-top:10px; overflow:hidden; padding-bottom:10px;}
.nr-an li{ float:left; margin:0 30px; margin-top:10px; display:inline;}
.nr-xg{ width:302px; height:166px; background:url(../images/nr-xgbj.png.htm) no-repeat; margin-top:10px; margin-left:40px; display:inline; float:left; padding-bottom:10px;}
.nr-xg-title{ color:#034391; font-size:14px; font-weight:bold; height35px; line-height:35px; text-indent:1.5em;}
.nr-xg-li li{ height:25px; line-height:25px; background:url(../images/nr-xgli.gif) no-repeat center left; margin-left:15px; text-indent:1em; }
.nr-xg-li li a{ color:#333333;}
.nr-xg-li li a:hover{ text-decoration:underline;}
.ambient{ border:1px solid #ccc; overflow:hidden; margin-top:10px;}

/* 先进设备 */
.ej-left01{ width:734px; float:left; margin:10px 10px 0 0;}
.sb-box01{ width:352px; height:180px; float:left; margin:0 15px 0 0;background:url(../images/sb-bj01.gif) no-repeat top; padding:35px 0 0 0; display:inline;}
.sb-box01 img{ padding:3px; border:1px #c5c5c5 solid; margin:0 15px 0 5px; float:left;}
.sb-box01 dt{ font-size:16px; font-weight:bold; padding:6px 0 10px 0 ;}
.sb-box01 dl dd{ line-height:22px; padding:0 10px 0 0;}
.sb-box01 dl dd a{ color:#f08300;}
.sb-box01 p{ border-top:1px #3985bb solid;border-bottom:1px #3985bb solid; line-height:30px; background:url(../images/sj-bj07.gif) no-repeat 10px 9px; padding:0 0 0 28px; margin:10px 0 0 0;}
.sb-box01 p span{ font-weight:bold;color:#3985bb;}


/*联系我们*/
.wz-title h1{ text-align:center;}
.lxwm-box01{ text-align:center; margin:20px 0 40px 0;}
.lxwm-box02 p{ font-size:14px; margin:10px 10px 10px 20px; line-height:28px;}
.lxwm-box02 p span{ font-weight:bold; color:#ff0000;}
 
/* 地图样式*/
 html,body{margin:0;padding:0;}
    .iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
    .iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word; padding-bottom:0px;}
	.tb img{ border:none; margin:20px 0 0 20px;}

/* 医院荣誉 */
.yyry-box01{padding:0 0 20px 0;}
.yyry-box01 dl dt{ font-weight:bold; color:#357db1; font-size:25px; padding:25px 0 15px 25px; text-align: center;}
.yyry-box01 dl dd p{ line-height:26px; padding:0 20px 0 20px; font-size:14px; margin:15px 0;}

.wzdh{ font-size:14px; padding:10px 0 0 35px; color:#000000; background:url(../images/wzdh.gif) no-repeat; height:21px; margin:10px 0 0 10px;}
.wzdh a{ color:#000;}
/* 专家团队 */
 .zj-box01{ text-indent:2em;background:url(../images/zj-bj01.gif) no-repeat; width:447px; height:220px; float:left; margin:10px 26px 0 10px; font-size:13px; line-height:26px; padding:45px 15px 0 15px; display:inline;}
.zj-box02{ text-indent:8em;background:url(../images/zj-bj02.gif) no-repeat; width:447px; height:220px; float:left; margin:10px 0 0 0; font-size:13px; line-height:26px; padding:45px 15px 0 15px;}
.zj-box03{ background:url(../images/zj-bj03.gif) no-repeat; height:950px; margin:12px 0 0 10px; padding:50px 0 0 0;}
.zj-box04{ width:310px; float:left; margin:40px 0 0 15px; display:inline; height:195px;}
.zj-box04 dl dt{ font-size:14px; padding:5px 0 5px 0; color:#357db1; font-weight:bold;}
.zj-box04 dl dd{ line-height:22px; text-indent:2em;}
.zj-box04 dl dd img{ margin:5px 5px 0 0; float:left;}
.zj-box04 span img{ float:left;margin:0 10px 10px 10px; width:102px; height:131px; padding:4px; border:1px #bbbbbb solid;}
.zj-box04 p{ margin:0; padding:0 10px 0 10px; line-height:22px;}
.zj-box04 p span{ color:#ff0000; font-weight:bold;}
.zj-box05{ background:url(../images/zj-bj04.gif) no-repeat; height:336px; margin:40px 0 0 10px; padding:57px 0 0 0;}
.zj-box05 dl{ width:500px; float:left; padding:8px 0 0 20px;}
.zj-box05 dl dt img{ margin:0 0 0 10px;}
.zj-box05 dl dd{ line-height:24px; padding:15px 20px 0 5px;}
.zj-box05 ul { width:400px; float:left;}
.zj-box05 ul li{ font-size:14px; line-height:39px; padding:0 0 0 115px;}
.zj-box06{ background:url(../images/zj-bj05.gif) no-repeat; height:61px; margin:12px 0 0 10px;}
.zj-box07{ background:url(../images/zj-bj06.gif) repeat-x; height:165px; margin:12px 0 0 0;}
.zj-box07 p{ text-align:center; width:195px; line-height:30px; margin:0; float:left;}
.zj-box07 p img{ padding:3px;border:1px #c0c0c0 solid; margin:10px 0 0 0;}

.pagelist{ width:600px; height:30px; text-align:center; float:right;}
.pagelist li{ float:left; line-height:30px; font-size:12px; margin-left:10px;}

/*全球播报 */
.ej-left01{ width:734px; float:left; margin:10px 10px 0 0;}
.qqbb-box01 img{ float:left; margin:10px 5px 0 0;}
.qqbb-bt01{ background:url(../images/qqbb-bj01.gif) no-repeat 0 3px; height:39px; font-size:22px; width:408px; float:left; margin:10px 0 0 15px;}
.qqbb-bt01 img{ float:right;}
.qqbb-bt01 span{ float:left; padding:0 0 0 160px; color:#003d70;}
.qqbb-bt01 span a{color:#003d70;}
.qqbb-list01{ width:408px; float:left;margin:0 0 0 15px;}
.qqbb-list01 dt{ font-size:14px;font-weight:bold; padding:10px 0 5px 10px;}
.qqbb-list01 dt a{color:#357db1; }
.qqbb-list01 dd{  padding:0px 0 10px 10px; margin:0;line-height:23px;}
.qqbb-list01 dd span a{ color:#f08300;}
.qqbb-list01 li{ background:url(../images/list_tubiao.jpg.htm) no-repeat 0 4px;line-height:26px; font-size:14px;}
.qqbb-list01 li font{width:320px; float:left; font-size:14px;}
.qqbb-list01 li span{ display:block; float:right; padding:0 5px 0 0; color:#000;}
.qqbb-bt02{background:url(../images/qqbb-bj02.gif) no-repeat 0 3px; height:44px; font-size:22px;margin:10px 0 0 0;}
.qqbb-bt02 img{ float:right; padding:15px 20px 0 0;}
.qqbb-bt02 span{ float:left; padding:8px 0 0 30px; color:#003d70;}
.qqbb-bt02 span a{color:#003d70;}
.qqbb-list02{ width:408px; float:left;margin:8px 0 0 15px;}
.qqbb-list02 li{ background:url(../images/list_tubiao.jpg.htm) no-repeat 0 4px;line-height:26px; font-size:14px;}
.qqbb-list02 li font{width:320px; float:left; font-size:14px;}
.qqbb-list02 li span{ display:block; float:right;}
.qqbb-box02 img{ float:left; margin:5px 5px 0 0; border:1px #9ec2db solid; padding:4px;}
.qqbb-bt03{background:url(../images/qqbb-bj03.gif) no-repeat 0 3px; height:44px; font-size:22px;margin:10px 0 0 0;}
.qqbb-bt03 img{ float:right; padding:15px 20px 0 0;}
.qqbb-bt03 span{ float:left; padding:8px 0 0 30px; color:#003d70;}
.qqbb-bt03 span a{color:#003d70;}
.qqbb-box03{ margin:10px 0 0 0;}
.qqbb-bt04{background:url(../images/qqbb-bj04.gif) no-repeat 0 3px; height:44px; font-size:22px;margin:10px 0 0 0;}
.qqbb-bt04 img{ float:right; padding:15px 20px 0 0;}
.qqbb-bt04 span{ float:left; padding:8px 0 0 30px; color:#003d70;}
.qqbb-bt04 span a{color:#003d70;}
.qqbb-box04{ border:1px #cee0ed solid; margin:2px 0 10px 0; background:url(../images/al-bj02.gif) no-repeat top; height:115px;}
.qqbb-box04 dl dt{ float:left; font-size:14px; font-weight:bold; color:#357db1; padding:10px 0 0 35px;}
.qqbb-box04 dl dt a{color:#357db1;}
.qqbb-box04 dl dd{ float:right;color:#357db1; padding:15px 20px 0 0;}
.qqbb-box04 p{ margin:0; line-height:22px; padding:13px 20px 0 20px;}
.qqbb-box04 p a{ color:#f08300;}
.qqbb-box05{ margin:7px 0 0 0; height:326px;border:1px #9ec2db solid;}
.qqbb-list01 li font a{ color:#000000;}
.qqbb-list02 li font a{ color:#000000;}

/*热点关注 */
.show_fs{width:700px; height:338px; background:url(../images/nr_gz.jpg) no-repeat; margin-top:20px; margin-left:10px;}
.show_fs .tit{width:613px; height:35px; line-height:35px; color:#f00; text-indent:3em; font-size:14px; font-weight:bold; background:none; float:left;}
.show_fs .show_fsL{width:189px; height:277px; float:left;}
.show_fs .show_fsL .pic{height:138px;}
.show_fs .show_fsL .pic img{width:160px; height:100px; margin:8px 14px 0 15px;}
.show_fs .show_fsL .pic h3{height:25px; line-height:25px; margin:0 6px; overflow:hidden; font-size:12px; text-align:center; font-weight:normal;}
.show_fs .show_fsL .pic h3 a{color:#00419B;}
.show_fs .show_fsR{width:511px; height:277px; padding-top:8px; float:left;}
.show_fs .show_fsR h1{height:30px; line-height:30px; margin:0 10px; font-size:16px; font-weight:normal; text-align:center;}
.show_fs .show_fsR h1 a{color:#00419B;}
.show_fs .show_fsR ul{width:510px; padding:8px; padding-top:0px;}
.show_fs .show_fsR ul li{height:24px; line-height:24px; font-size:12px;}
.show_fs .show_fsR ul li a{color:#00419B; font-size:12px;}
.show_fs .show_fsR ul li b a{color:#000;}
/*右侧康复病例 */
.ChaRigNo1{ width:250px;} 
.ChaRigNo1 span { width:220px; height:130px;} 
.ChaRigNo1 span img{ border:#d6d6d6 solid 1px; padding:5px; display:block; vertical-align:bottom; width:220px; height:100px; overflow:hidden;}
.ChaRigNo1 h2{ text-align:center; font-size:14px; font-weight:bold; color:#0d8ad6; line-height:28px;}
.ChaRigNo1 p{ line-height:24px; text-indent:2em; color:#333;}